Page MenuHomePhabricator

Grant report for WLM 2017 offsite
Closed, ResolvedPublic

Description

Write the grant report for WLM 2017 offsite.

Be aware that the material produced via T157900 can be reused here.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2017, 4:25 PM

@Yarl can you give an update on this task, re: what should be done for it to be closed? Do we need to provide any other documentation other than what we reported at https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments_International_Team_meeting_2017 ?

Effeietsanders added subscribers: Yarl, Effeietsanders.

First draft ready and shared in the team. @Yarl shares with WMIT.

(belated update) The report is ready and submitted on schedule: https://meta.wikimedia.org/wiki/Grants:Conference/WLM_Team/Wiki_Loves_Monuments_International_Team_Offsite_Meeting_2017/Report

Waiting for formal review by WMF grants officer.

@Effeietsanders given that we've done our part, I suggest dropping this task in Done and reopen this or create a new one if more work is needed. What do you think?

We have done everything we can do /for now/ but they may come with additional requests which we still have to do. I'm adding Kacie here as subscriber.

Kacie added a comment.Aug 25 2017, 6:53 PM

Thanks for checking in. I just accepted the report. I think the grant request and report will be great to share with other project teams who want to plan an offline meeting. Thanks for all of your hard work!

LilyOfTheWest closed this task as Resolved.Sep 3 2017, 7:49 PM